{
  "resourceType" : "ValueSet",
  "id" : "11afd494-0fbf-4235-baf3-9566a64e096d-62",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/11afd494-0fbf-4235-baf3-9566a64e096d-62",
  "name" : "UnionChargeItemCodeAndChargeItemCode",
  "title" : "Union of ChargeItemCode And Charge Item Code",
  "status" : "draft",
  "date" : "2026-06-04T02:17:23+10:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "http://unstats.un.org/unsd/methods/m49/m49.htm",
      "code" : "001",
      "display" : "World"
    }]
  }]
}